<div class="container">
  <mat-card class="card" c olor="warn">
    <mat-card-header class="card__header">
      <mat-card-title>Name FamilyName</mat-card-title>
    </mat-card-header>
    <mat-card-content class="card__content">
      <div class="card__column">
        <ttip-date-tabs
          class="card__tabs"
          *ngIf="dateTabData"
          [data]="dateTabData"
          [viewType]="viewType"
          [selectedIndex]="selectedIndex"
          (selectedChange)="dateTabSelected($event)"
        ></ttip-date-tabs>
        <div class="form">
          <ttip-form-view
            *ngIf="formData"
            [formData]="formData"
            [sendButton]="sendButtonData"
            (sendFormValue)="tickFormData($event)"
          ></ttip-form-view>
        </div>
        <ttip-time-card [daysTime]="daysTime"></ttip-time-card>
      </div>
      <div class="recently-used">
        <h3 class="title">Recently Used</h3>
        <ttip-project-list></ttip-project-list>
      </div>
    </mat-card-content>
  </mat-card>
</div>

<!-- 
[inputTimeData]="inputTimeData"
[textAreaData]="textAreaData"
[patternForTime]="patternForTime"
[optionsForSelectProject]="optionsForSelectProject"
[optionsForSelectTask]="optionsForSelectTask"
 -->
